body {
	font-family: "Roboto", sans-serif;
}

.main-wrapper {
	position: relative;
	margin: 0 auto;
	width: 100%;
	min-width: 300px;
	overflow: hidden;
}

.bg-dark-red {
	background-color: #c10000;
}

.bg-light-red {
	background-color: #f40000;
}

.bg-light-blue {
	background-color: #e2f1fa;
}



.ptb-50 {
	padding-top: 50px;
	padding-bottom: 50px;
}

.pt-50 {
	padding-top: 50px;
}

.pb-50 {
	padding-bottom: 50px;
}

.pt-100 {
	padding-top: 100px;
}

.pb-100 {
	padding-bottom: 100px;
}

.bg-red-gradient {
	background: linear-gradient(90deg, rgba(215, 5, 7, 1) 0%, rgba(218, 22, 7, 1) 100%);
	position: relative;
	box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.6);
}

.top-nav .nav-link {
	padding-left: 1.5rem !important;
	padding-right: 1.5rem !important;
	font-size: 16px;
	font-weight: 500;
	color: #ffffff;
	text-transform: uppercase;
	text-shadow: 1px 2px rgba(0, 0, 0, 0.6);
}

.top-nav .navbar-nav .nav-link.active,
.navbar-nav .show>.nav-link {
	color: #ffea00;
}

.navbar-toggler {
	padding: 0;
	border: none;
}

.navbar-toggler:focus {
	text-decoration: none;
	outline: 0;
	box-shadow: none;
}

/* Define the shape and color of the hamburger lines */
.navbar-toggler span {
	display: block;
	background-color: #ffffff;
	height: 3px;
	width: 25px;
	margin-top: 5px;
	margin-bottom: 5px;
	position: relative;
	left: 0;
	opacity: 1;
	transition: all 0.35s ease-out;
	transform-origin: center left;
}


/* top line needs a little padding */
.navbar-toggler span:nth-child(1) {
	margin-top: 0.3em;
}

/**
 * Animate collapse into X.
 */

/* top line rotates 45 degrees clockwise and moves up and in a bit to close the center of the X in the center of the button */
.navbar-toggler:not(.collapsed) span:nth-child(1) {
	transform: translate(15%, -33%) rotate(45deg);
}

/* center line goes transparent */
.navbar-toggler:not(.collapsed) span:nth-child(2) {
	opacity: 0;
}

/* bottom line rotates 45 degrees counter clockwise, in, and down a bit to close the center of the X in the center of the button  */
.navbar-toggler:not(.collapsed) span:nth-child(3) {
	transform: translate(15%, 33%) rotate(-45deg);
}


/**
 * Animate collapse open into hamburger menu
 */

/* top line moves back to initial position and rotates back to 0 degrees */
.navbar-toggler span:nth-child(1) {
	transform: translate(0%, 0%) rotate(0deg);
}

/* middle line goes back to regular color and opacity */
.navbar-toggler span:nth-child(2) {
	opacity: 1;
}

/* bottom line goes back to initial position and rotates back to 0 degrees */
.navbar-toggler span:nth-child(3) {
	transform: translate(0%, 0%) rotate(0deg);
}

.custom-drop {
	min-width: 33rem;
	padding: 20px 20px;
	border-radius: 0;
	margin-top: 50px !important;
}

.custom-drop a {
	text-decoration: none;
}

.custom-drop a:hover h4 {
	color: #f40000;
}

.custom-drop a h4 {
	font-size: 16px;
	font-weight: 500;
	color: #f40000;
	text-transform: uppercase;
	margin-top: 1rem;
}

.bnr-overlay {
	position: absolute;
	top: 100px;
	left: 100px;
}

.two-red {
	color: #fff;
}

.icon-circle {
	width: 114px;
	height: 114px;
	border-radius: 50%;
	background-color: #ffffff;
}

.inner-red {
	padding: 40px;
	display: flex;
	align-items: center;
	height: 100%;
}

.content-red h3 {
	font-size: 32px;
	line-height: 36px;
	font-weight: 500;
	margin-bottom: 30px;
}

.content-red h4 {
	font-size: 24px;
	line-height: 24px;
	font-weight: 400;
	margin-bottom: 16px;
}

.btn-know {
	box-sizing: border-box;
	appearance: none;
	background-color: #ffffff;
	border: 2px solid #f40000;
	border-radius: 4px;
	color: #f40000;
	font-size: 18px;
	font-weight: 500;
	line-height: 1;
	padding: 15px 20px;
	text-decoration: none;
	text-align: center;
	text-transform: uppercase;
	transition: all 150ms ease-in-out;
}

.btn-know:hover,
.btn-know:focus {
	box-shadow: 0 0 10px 0 #f40000 inset, 0 0 10px 4px #f40000;
	color: #fff;
	outline: 0;
}

.text-banner {
	padding: 22px 25px;
	background-color: #084c61;
	position: absolute;
	top: 18%;
	left: 8%;
}



.text-banner h2 {
	font-size: 52px;
	line-height: 1;
	color: #ffffff;
	margin-bottom: 0;
}

.text-banner h2 span {
	color: #ffbb5b;
}

.text-banner2 {
	position: absolute;
	top: 7%;
	left: 10%;
}

.text-banner2 h2 {
	font-size: 50px;
	line-height: 1.2;
	color: #ffffff;
	font-weight: 400;
	text-transform: uppercase;
}

.text-banner2 h2 span {
	font-size: 90px;
}

.text-banner3 {
	position: absolute;
	top: 35%;
	left: 9%;
}

.text-banner3 h1 {
	font-size: 44px;
	line-height: 1.1;
	color: #c20000;
	font-weight: 600;
}

.text-banner3 h1 span {
	font-size: 70px;
	font-weight: 400;
}

.text-banner4 {
	position: absolute;
	top: 15%;
	left: 9%;
}

.text-banner4 h2 {
	font-size: 70px;
	line-height: 1.1;
	color: #c20000;
	font-weight: 600;
	border-bottom: 1px solid #484848;
}

.text-banner4 h2 span {
	font-size: 75px;
	font-weight: 400;
}

.text-banner4 p {
	font-size: 36px;
	line-height: 1.1;
	color: #484848;
	font-weight: 400;
}

.cart-banner {
	position: absolute;
	top: 15%;
	right: 64px;
}


.cart-banner2 {
	position: absolute;
	top: 20%;
	right: 0px;
}

.cart-banner3 {
	position: absolute;
	top: 15%;
	right: 10px;
}

.castor {
	position: absolute;
	left: 17%;
	bottom: 5px;
}

.castor2 {
	position: absolute;
	left: 33%;
	bottom: 0px;
}

.castor4 {
	position: absolute;
	left: 12%;
	bottom: 0px;
}

.cart-banner4 {
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
}

.cart-banner4 div {
	position: absolute;
	right: 0px;
	top: 0px;
	-webkit-animation-name: fadenew;
	-webkit-animation-iteration-count: infinite;
	-webkit-animation-duration: 10s;
	animation-name: fadenew;
	animation-iteration-count: infinite;
	animation-duration: 10s;
}

@-webkit-keyframes fadenew {
	0% {
		opacity: 1;
	}

	17% {
		opacity: 1;
	}

	25% {
		opacity: 0;
	}

	92% {
		opacity: 0;
	}

	100% {
		opacity: 1;
	}
}

@keyframes fadenew {
	0% {
		opacity: 1;
	}

	17% {
		opacity: 1;
	}

	25% {
		opacity: 0;
	}

	92% {
		opacity: 0;
	}

	100% {
		opacity: 1;
	}
}

.cart-banner4 div:nth-of-type(1) {
	animation-delay: 0s;
	-webkit-animation-delay: 0s;
}

.cart-banner4 div:nth-of-type(2) {
	animation-delay: 0s;
	-webkit-animation-delay: 0s;
}

.swiper-button-next,
.swiper-button-prev {
	color: #fff;
}

.swiper-slide.swiper-slide-active .animation {
	-webkit-animation-duration: 1000ms;
	animation-duration: 1000ms;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
}

.swiper-slide.swiper-slide-active .animation-1 {
	-webkit-animation-delay: 1000ms;
	animation-delay: 1000ms;
	-webkit-animation-name: slideInRight;
	animation-name: slideInRight;
}

.swiper-slide.swiper-slide-active .animation-2 {
	-webkit-animation-delay: 1250ms;
	animation-delay: 1250ms;
	-webkit-animation-name: fadeInUp;
	animation-name: fadeInUp;
}

.swiper-slide.swiper-slide-active .animation-3 {
	-webkit-animation-delay: 1500ms;
	animation-delay: 1500ms;
	-webkit-animation-name: fadeInUp;
	animation-name: fadeInUp;
}

.swiper-slide.swiper-slide-active .animation-4 {
	-webkit-animation-delay: 1000ms;
	animation-delay: 1000ms;
	-webkit-animation-name: fadeInLeft;
	animation-name: fadeInLeft;
}

.heading-main {
	font: 400 40px/44px "Roboto", sans-serif;
	color: #f40000;
}

.content-paragraph {
	font: 400 20px/30px "Roboto", sans-serif;
	color: #424242;
}

.text-justify {
	text-align: justify;
}

.link-read {
	color: #f40000;
	text-decoration: none;
	font-size: 20px;
	position: relative;
}

.link-read:hover {
	color: #f40000;
}

.arrow {
	position: absolute;
	bottom: 0;
	margin-left: 0px;
	width: 12px;
	height: 12px;
	background-size: contain;
	top: 10px;
}

.primera {
	margin-left: 2px;
}

.segunda {
	margin-left: 8px;
}

.segunda.next,
.next.primera {
	background-image: url(../images/arrow.svg);
}

@keyframes bounceAlpha {
	0% {
		opacity: 1;
		transform: translateX(0px) scale(1);
	}

	25% {
		opacity: 0;
		transform: translateX(10px) scale(0.9);
	}

	26% {
		opacity: 0;
		transform: translateX(-10px) scale(0.9);
	}

	55% {
		opacity: 1;
		transform: translateX(0px) scale(1);
	}
}

.link-read:hover .arrow {
	animation-name: bounceAlpha;
	animation-duration: 1.4s;
	animation-iteration-count: infinite;
	animation-timing-function: linear;
}

.link-read:hover .arrow.primera {
	animation-name: bounceAlpha;
	animation-duration: 1.4s;
	animation-delay: 0.2s;
	animation-iteration-count: infinite;
	animation-timing-function: linear;
}

.the-arrow {
	width: 1px;
	transition: all 0.2s;
}

.the-arrow.-left {
	position: absolute;
	top: 60%;
	left: 0;
}

.the-arrow.-left>.shaft {
	width: 0;
	background-color: #f40000;
}

.the-arrow.-left>.shaft:before,
.the-arrow.-left>.shaft:after {
	width: 0;
	background-color: #f40000;
}

.the-arrow.-left>.shaft:before {
	transform: rotate(0);
}

.the-arrow.-left>.shaft:after {
	transform: rotate(0);
}

.the-arrow.-right {
	top: 3px;
}

.the-arrow.-right>.shaft {
	width: 1px;
	transition-delay: 0.2s;
}

.the-arrow.-right>.shaft:before,
.the-arrow.-right>.shaft:after {
	width: 8px;
	transition-delay: 0.3s;
	transition: all 0.5s;
}

.the-arrow.-right>.shaft:before {
	transform: rotate(40deg);
}

.the-arrow.-right>.shaft:after {
	transform: rotate(-40deg);
}

.the-arrow>.shaft {
	background-color: #f40000;
	display: block;
	height: 1px;
	position: relative;
	transition: all 0.2s;
	transition-delay: 0;
	will-change: transform;
}

.the-arrow>.shaft:before,
.the-arrow>.shaft:after {
	background-color: #f40000;
	content: "";
	display: block;
	height: 1px;
	position: absolute;
	top: 0;
	right: 0;
	transition: all 0.2s;
	transition-delay: 0;
}

.the-arrow>.shaft:before {
	transform-origin: top right;
}

.the-arrow>.shaft:after {
	transform-origin: bottom right;
}

.animated-arrow {
	display: inline-block;
	color: #f40000;
	font-size: 20px;
	text-decoration: none;
	position: relative;
	transition: all 0.2s;
}

.animated-arrow:hover {
	color: #f40000;
}

.animated-arrow:hover>.the-arrow.-left>.shaft {
	width: 64px;
	transition-delay: 0.1s;
	background-color: #f40000;
}

.animated-arrow:hover>.the-arrow.-left>.shaft:before,
.animated-arrow:hover>.the-arrow.-left>.shaft:after {
	width: 8px;
	transition-delay: 0.1s;
	background-color: #f40000;
}

.animated-arrow:hover>.the-arrow.-left>.shaft:before {
	transform: rotate(40deg);
}

.animated-arrow:hover>.the-arrow.-left>.shaft:after {
	transform: rotate(-40deg);
}

.animated-arrow:hover>.main {
	transform: translateX(17px);
	transform: translateX(80px);
}

.animated-arrow:hover>.main>.the-arrow.-right>.shaft {
	width: 0;
	transform: translateX(200%);
	transition-delay: 0;
}

.animated-arrow:hover>.main>.the-arrow.-right>.shaft:before,
.animated-arrow:hover>.main>.the-arrow.-right>.shaft:after {
	width: 0;
	transition-delay: 0;
	transition: all 0.1s;
}

.animated-arrow:hover>.main>.the-arrow.-right>.shaft:before {
	transform: rotate(0);
}

.animated-arrow:hover>.main>.the-arrow.-right>.shaft:after {
	transform: rotate(0);
}

.animated-arrow>.main {
	display: flex;
	align-items: center;
	transition: all 0.2s;
}

.animated-arrow>.main>.text {
	margin: 0 16px 0 0;
	line-height: 1;
}

.animated-arrow>.main>.the-arrow {
	position: relative;
}

.castor-box a {
	display: block;
	text-decoration: none;
	background-color: #ffffff;
	box-shadow: 0 2px 10px #ababab;
	text-align: center;
	padding: 25px;
	border-radius: 10px;
}

.castor-box h3 {
	font: 700 24px/28px "Roboto", sans-serif;
	color: #32324e;
}

.castor-box a .castor-img {
	margin-bottom: 0;
	position: relative;
	overflow: hidden;
}

.castor-box a .castor-img img {
	-webkit-transition: all 0.4s linear;
	transition: all 0.4s linear;
	margin: 0 auto;
}

.castor-box a:hover .castor-img img {
	-ms-transform: scale(1.1);
	-webkit-transform: scale(1.1);
	transform: scale(1.1);
}

.myclients .swiper-wrapper {
	padding: 10px 0;
	-webkit-transition-timing-function: linear !important;
	-o-transition-timing-function: linear !important;
	transition-timing-function: linear !important;
}

.myclients .client-box {
	padding: 10px;
	min-height: 175px;
	display: -ms-flexbox;
	display: flex;
	align-items: center;
	box-shadow: 0 2px 10px #ababab;
	justify-content: center;
}

.brochure-download .bg-brochure {
	background-image: url(../images/brochure-bg.jpg);
	background-repeat: no-repeat;
	background-size: cover;
}

.img-brochure img {
	margin: -76px auto;
	display: block;
}

.footer-bg {
	background-color: #32324e;
}



.footer {
	color: #ffffff;
}

.footer h4 {
	font: 700 24px/28px "Roboto", sans-serif;
	margin-bottom: 50px;
	text-transform: capitalize;
}

.footer ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.footer ul li {
	padding: 10px 0;
	transition: all 500ms ease;
}

.footer ul li:first-child {
	padding-top: 0;
}

.footer ul li a {
	text-decoration: none;
	color: #ffffff;
	font: 400 16px/20px "Roboto", sans-serif;
	position: relative;
	padding-left: 15px;
	transition: all 500ms ease;
	display: inline-block;
}

.footer ul li a i {
	position: absolute;
	left: 0;
	top: 3px;
}

.footer ul li a::after {
	content: "";
	position: absolute;
	bottom: 0px;
	left: 0;
	width: 100%;
	height: 1px;
	background-color: #f40000;
	transform: scale(0, 1);
	transform-origin: left;
	transition: transform 500ms ease;
}

.footer ul li:hover a {
	color: #f40000;
}

.footer ul li:hover {
	padding-left: 10px;
}

.footer ul li:hover a::after {
	transform: scale(1, 1);
	transform-origin: right;
}

.footer ul li a::after {
	background-color: #f40000;
}

.footer p {
	font: 400 16px/20px "Roboto", sans-serif;
	padding-left: 40px;
	position: relative;
}

.footer p a {
	color: #ffffff;
	text-decoration: none;
}

.footer p a:hover {
	color: #f40000;
}

.footer p i {
	position: absolute;
	top: 0;
	left: 0;
	font-size: 26px;
}

.abt-top .grey-box {
	padding: 30px;
	background-color: #efefef;
	margin-top: -40px;
	position: relative;
	z-index: 1;
}

.abt-top .vertical-line {
	position: absolute;
	right: 0;
	top: 50%;
	transform: translateY(-50%);
	height: 60px;
	border-left: 1px solid #f40000;
}

.abt-top .grey-box .cont-grey p {
	font: 500 14/18px "Roboto", sans-serif;
}

.products-box {
	padding: 20px;
	border-radius: 5px;
}

.products-box h3 {
	font: 500 24px/28px "Roboto", sans-serif;
	color: #f40000;
	margin-bottom: 1rem;
}

.products-box .img-products {
	padding: 10px;
}

.products-box .swiper-pagination-bullet-active {
	background: #f40000;
}

.products-box .swiper-pagination-bullet {
	width: 15px;
	height: 15px;
}

.products-box .swiper-pagination {
	bottom: 0;
}

.simple-pagination ul {
	margin: 0 0 20px;
	padding: 0;
	list-style: none;
	text-align: center;
}

.simple-pagination li {
	display: inline-block;
	margin-right: 5px;
}

.simple-pagination li a,
.simple-pagination li span {
	color: #000000;
	padding: 5px 5px;
	text-decoration: none;
	border: none;
	display: block;
	font-size: 15px;
	line-height: 18px;
	font-weight: 600;
	border: 1px solid #000000;
	width: 30px;
	height: 30px;
	border-radius: 50%;
	text-align: center;
}

.simple-pagination .current {
	color: #f40000;
	background-color: transparent;
	border: 1px solid #f40000;
}

.simple-pagination .prev.current,
.simple-pagination .next.current {
	background-color: transparent;
	border: 1px solid #f40000;
}

.contact {
	background-color: #e6e6e6;
}

.form-box {
	background-color: #ffffff;
	padding: 50px;
	height: 100%;
}

.form-box h3 {
	font: 500 28px/32px "Roboto", sans-serif;
	color: #151515;
	margin-bottom: 1rem;
}

.form-box label {
	font: 500 16px/20px "Roboto", sans-serif;
	color: #151515;
	margin-bottom: 0.5rem;
}

.form-box .form-control,
.form-box .form-select {
	padding: 1rem 2rem;
	border: 1px solid #e4e4e4;
	font-size: 1.3rem;
	border-radius: 0;
}

.form-box .form-control:focus,
.form-box .form-select:focus {
	border-color: none;
	outline: 0;
	box-shadow: none;
}

.form-box .form-control::placeholder {
	color: rgba(0, 0, 0, 0.6);
	opacity: 1;
	/* Firefox */
}

.form-box .form-control:-ms-input-placeholder {
	/* Internet Explorer 10-11 */
	color: rgba(0, 0, 0, 0.6);
}

.form-box .form-control::-ms-input-placeholder {
	/* Microsoft Edge */
	color: rgba(0, 0, 0, 0.6);
}

.btn-container {
	width: 180px;
	height: 60px;
	position: relative;
}

.btn-submit {
	width: 180px;
	height: 60px;
	cursor: pointer;
	background: #ffffff;
	border: 1px solid rgba(244, 0, 0, 0.6);
	outline: none;
	transition: 1s ease-in-out;
}

.btn-submit svg {
	width: 180px;
	height: 60px;
	position: absolute;
	left: 0;
	top: 0;
	fill: none;
	stroke: #f40000;
	stroke-dasharray: 150 480;
	stroke-dashoffset: 150;
	transition: 1s ease-in-out;
}

.btn-submit:hover {
	transition: 1s ease-in-out;
	background: #ffffff;
}

.btn-submit:hover svg {
	stroke-dashoffset: -480;
}

.btn-submit span {
	color: #f40000;
	font-size: 18px;
	font-weight: 500;
}

.contact-info {
	padding: 50px;
	background-color: #ffffff;
	margin-bottom: 30px;
}

.contact-info p {
	font: 400 20px/24px "Roboto", sans-serif;
	padding-left: 40px;
	position: relative;
	color: #505050;
}

.contact-info p i {
	position: absolute;
	top: 0;
	left: 0;
	font-size: 26px;
	color: #505050;
}

.contact-info p a {
	text-decoration: none;
	color: #505050;
}

.contact-info p a:hover {
	text-decoration: none;
	color: #e51207;
}

.contact-info li {
	padding: 0 10px;
}

.contact-info li a {
	display: inline-block;
	text-transform: none;
}

.contact-info li a.youtube {
	color: #f14646;
}

.contact-info li a.facebook {
	color: #317dee;
}

.contact-info li a.instagram {
	color: #cd486b;
}

.contact-info li a:hover {
	color: #505050;
}

.map-box {
	background-color: #ffffff;
	padding: 3px;
}

.map-box iframe {
	width: 100%;
	height: 100%;
	min-height: 505px;
}

.map-box img {
	min-height: 505px;
	object-fit: cover;
}

.copyright {
	background-color: #1e1e38;
}

.copyright p {
	font: 400 16px/20px "Roboto", sans-serif;
	color: #ffffff;
}

.copyright ul li a {
	color: #ffffff;
	font-size: 16px;
	text-decoration: none;
	padding: 0 10px;
}

.copyright ul li a.youtube:hover {
	color: #f14646;
}

.copyright ul li a.facebook:hover {
	color: #317dee;
}

.copyright ul li a.instagram:hover {
	color: #cd486b;
}

#successModal .btn-close {
	position: absolute;
	right: 0;
	top: 0;
}

#successModal .modal-dialog {
	max-width: 600px;
}

#successModal .modal-body {
	padding: 40px;
	background: #0071bc;
	border-radius: 5px;
}

#successModal .modal-body p {
	font-size: 24px;
	line-height: 28px;
	color: #ffffff;
	margin-bottom: 30px;
	font-family: "Gotham Book", sans-serif;
}

.btn-load {
	padding: 15px 20px;
	margin: 0 auto;
	display: block;
	width: -moz-fit-content;
	width: fit-content;
	color: #ffffff;
	background-color: #f40000;
	text-transform: uppercase;
	font: 500 16px/20px "Roboto", sans-serif;
	border-radius: 5px;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all, 3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

.btn-load:hover,
.btn-load:focus {
	color: #ffffff;
	box-shadow: 0 0.5em 0.5em -0.4em #f40000;
	transform: translateY(-0.1em);
	background-color: #f40000;
}

button#back2top {
	position: fixed;
	right: 2%;
	bottom: 2%;
	opacity: 0;
	visibility: hidden;
	font-family: sans-serif;
	font-size: 26px;
	color: #f40000;
	line-height: 1.1;
	background-color: #ffffff;
	border: 1px solid #f40000;
	outline: none;
	cursor: pointer;
	padding: 6px;
	width: 40px;
	height: 40px;
	margin: 0;
	border-radius: 50%;
	transition: all 150ms ease-in-out;
}

button#back2top:hover {
	color: #ffffff;
	background-color: #f40000;
}

#videomodal .btn-close {
	position: absolute;
	right: -28px;
	top: 0;
}

.fade.modal-backdrop.show {
	opacity: 0.9;
}

.navbar-brand {
	width: 100%;
	max-width: 220px;
}

.navbar-brand img {
	width: 100%;
}


/* Starts Home Banner Slider */

/* Home-Banner-1 */

.home-text-banner-1 {
	position: absolute;
	top: 14%;
	left: 25%;
}

.home-text-banner-1 h2 {
	font-size: 50px;
	line-height: 1.2;
	color: #000000;
	margin-bottom: 0;
	font-weight: 400;
}

.home-text-banner-1 h2 span {
	color: #d5090e;
	font-size: 90px;
}

.wheels-banner-1 {
	position: absolute;
    left: 3%;
    bottom: 4%;
}
 
.wheels-banner-1 img {
	width: 85%;
}


.ladies-cart-banner-1 {
	position: absolute;
	top: 1%;
	right: 142px;
}

/* Home-Banner-2 */

.home-text-banner-2 {
	position: absolute;
	top: 10%;
	left: 15%;
}

.home-text-banner-2 h2 {
	font-size: 70px;
    line-height: 1.1;
    color: #c20000;
    font-weight: 600;
    border-bottom: 1px solid #c41e2a;
}

.home-text-banner-2 h2 span {
	font-size: 75px;
	font-weight: 400;
}

.home-text-banner-2 p {
	font-size: 36px;
    line-height: 1.1;
	color: #000000;
	font-weight: 400;
}

.wheels-banner-2 {
	position: absolute;
    left: 3%;
    bottom: 0%;
}

.wheels-banner-2 img {
	width: 85%;
}

.home-banner-f-2-things {
	position: absolute;
	top: 0%;
	right: 0px;
}

/* Home-Banner-3 */

.home-text-banner-3 {
	position: absolute;
	top: 9%;
	left: 18%;
}

.home-text-banner-3 h2 {
	font-size: 70px;
    line-height: 1.1;
	color: #c20000;
	font-weight: 600;
	border-bottom: 1px solid #c41e2a;
}

.home-text-banner-3 h2 span {
	font-size: 75px;
	font-weight: 400;
}

.home-text-banner-3 p {
	font-size: 36px;
	line-height: 1.1;
	color: #000000;
	font-weight: 400;
}

.wheels-banner-3 {
	position: absolute;
    left: 3%;
    bottom: 0%;
}

.wheels-banner-3 img {
	width: 85%;
}

.home-banner-f-2-1-things {
	position: absolute;
	top: 0%;
	right: -11px;
}

/* Home-Banner-4 */

.home-text-banner-4 {
	padding: 22px 25px;
    background-color: #084c61;
	position: absolute;
	top: 12%;
	left: 13%;
}

.home-text-banner-4 h2 {
	font-size: 52px;
    line-height: 54px;
    color: #ffbb5b;
    font-weight: 600;
    text-transform: uppercase;
	margin: auto;
}

.home-text-banner-4 h2 span {
	font-size: 52px;
    font-weight: 400;
    color: #ffffff;
    line-height: 1;
	
}

.home-text-banner-4 p {
	font-size: 42px;
	line-height: 59px;
	color: #000000;
	font-weight: 400;
}

.wheels-banner-4 {
	position: absolute;
    left: 3%;
    bottom: 1%;
}

.wheels-banner-4 img {
	width: 85%;
}



/* Home-Banner-5 */

.home-text-banner-5 {
    position: absolute;
    top: 6%;
    left: 0;
    right: 0;
    text-align: center;
}

.home-text-banner-5 h2 {
	font-size: 62px;
	line-height: 79px;
	color: #c20000;
	font-weight: 600;
}

.home-text-banner-5 h2 span {
	font-size: 70px;
	font-weight: 400;
	color: #000000;
}

.home-text-banner-5 p {
	font-size: 42px;
	line-height: 59px;
	color: #000000;
	font-weight: 400;
}

.wheel-places-banner-4 {
    position: absolute;
    bottom: 10%;
    left: 0;
	right: 0;
	text-align: center;
}

.trolly-bag-banner-3 {
	position: absolute;
    z-index: 1;
    bottom: 10px;
    right: 4%;
}

/* End of Home Banner Slider */

/* Start Responsive Home Banner Slider */


@media (max-width: 1800px) {
	/* Banner-1 */
    
    

	.ladies-cart-banner-1 img {
		width: 79%;
		padding-top: 44px;
	}

	/* Banner-2 */
	.home-text-banner-2 {
		position: absolute;
		top: 22%;
		left: 9%;
		z-index: 1;
	}

	.home-text-banner-2 h2 {
		font-size: 70px;
		line-height: 1.1;
	}

	.home-text-banner-2 h2 span {
		font-size: 75px;
	}

	.home-text-banner-2 p {
		font-size: 36px;
		line-height: 38px;
	}

	.wheels-banner-2 img {
		width: 68%;
	}

	.home-banner-f-2-things img {
		width: 94%;
		margin-left: 7%;
	}

	/* Banner-3 */

	.wheels-banner-3 img {
		width: 87%;
	}

	.home-banner-f-2-1-things img {
		width: 94%;
		margin-left: 5%;
	}

	.home-text-banner-3 h2 {
		font-size: 70px;
		line-height: 80px;
	}

	.home-text-banner-3 h2 span {
		font-size: 75px;
	}

	.home-text-banner-3 p {
		font-size: 42px;
	}

}

@media (max-width: 1750px) {
	.home-text-banner-1 h2 {
		font-size: 55px;
		line-height: 66px;
	}
	.home-text-banner-1 h2 span {
		font-size: 60px;
	}
}


@media (max-width: 1700px) {

	/* Banner-1 */
	.home-text-banner-1 h2 {
		font-size: 50px;
		line-height: 60px;
	}

	.home-text-banner-2 {
		position: absolute;
		top: 9%;
		left: 18%;
	}

	.ladies-cart-banner-1 {
		position: absolute;
		top: 1%;
		right: 0%;
	}

	.wheels-banner-1 {
		position: absolute;
        left: 3%;
        bottom: 5%;
	}

	.wheels-banner-1 img {
		width: 80%;
	}

	.ladies-cart-banner-1 img {
		width: 79%;
		padding-top: 44px;
	}

	/* Banner-2 */

	.home-text-banner-2 h2 {
		font-size: 50px;
		line-height: 56px;
	}

	.home-text-banner-2 h2 span {
		font-size: 52px;
	}

	.home-text-banner-2 p {
		font-size: 32px;
	}

	.wheels-banner-2 {
		position: absolute;
        left: 3%;
        bottom: -2%;
	}

	.wheels-banner-2 img {
		width: 80%;
	}

	.home-banner-f-2-things img {
		width: 84%;
        margin-left: 16%;
	}

	.home-banner-f-2-1-things img {
		width: 84%;
		margin-left: 15%;
	}

	/* Banner-3 */
    .wheels-banner-3 {
		position: absolute;
		left: 3%;
        bottom: -2%;
	}

	.wheels-banner-3 img {
		width: 80%;
	}

	.home-banner-f-2-1-things img {
		width: 82%;
		/* margin-left: 10%; */
	}

	.home-text-banner-3 h2 {
		font-size: 60px;
		line-height: 68px;
	}

	.home-text-banner-3 h2 span {
		font-size: 63px;
	}

	.home-text-banner-3 p {
		font-size: 35px;
	}

	/* Banner-4 */

	.wheels-banner-4 img {
		width: 80%;
	}
    
	.wheels-banner-4 {
		position: absolute;
		left: 3%;
		bottom: 0%;
	}

	.home-banner-f-2-1-things {
		position: absolute;
		top: 0%;
		right: 2%;
	}


	/* Banner-5 */

	.wheel-places-banner-4 img {
		width: 30%;
	}

	.trolly-bag-banner-3 img{
		width: 77%;
	}

	.home-banner-f-2-1-things img {
		width: 89%;
	}

}

@media (max-width: 1650px) {
	/* Banner-3 */

	.home-text-banner-2 h2 {
		font-size: 55px;
		line-height: 65px;
	}

	.home-text-banner-2 h2 span {
		font-size: 57px;
	}

	.home-text-banner-2 p {
		font-size: 31px;
	}

	.home-banner-f-2-1-things img {
		width: 79%;
	}

	.home-text-banner-3 h2 {
		font-size: 55px;
		line-height: 65px;
	}

	.home-text-banner-3 h2 span {
		font-size: 57px;
	}

	.home-text-banner-3 p {
		font-size: 31px;
	}

}

@media (max-width: 1600px) {

	/* Banner-4 */
	.trolly-bag-banner-3 img {
		width: 30%;
	}

	.trolly-bag-banner-3 {
		position: absolute;
		left: 0;
		text-align: right;
	}

	.wheels-banner-4 img {
		width: 80%;
	}

	.home-banner-f-2-1-things img {
		width: 75%;
	}

	.home-banner-f-2-1-things {
		position: absolute;
		top: 0%;
		right: -4%;
	}
}

@media (max-width: 1550px) {
	/* Banner-5 */

	.wheel-places-banner-4 img {
		width: 30%;
	}

	.home-text-banner-5 h2 {
		font-size: 45px;
        line-height: 52px;
	}

	.home-text-banner-5 h2 span {
		font-size: 45px;
		font-weight: 400;
	}
}

@media (max-width: 1580px) {

	/* Banner-1 */
	.ladies-cart-banner-1 img {
		width: 66%;
		padding-top: 43px;
		margin-left: 25%;
	}



}

@media (max-width: 1550px) {
	.home-banner-f-2-things img {
		width: 81%;
	}
	.home-banner-f-2-things {
		position: absolute;
		top: 0%;
		right: -2%;
	}
	.wheels-banner-1 img {
		width: 75%;
	}
	.wheels-banner-1 {
		position: absolute;
		left: 3%;
		bottom: 2%;
	}
	.wheels-banner-2 img {
		width: 75%;
	}
	.wheels-banner-3 img {
		width: 75%;
	}
	.wheels-banner-4 img {
		width: 75%;
	}
}

@media (max-width: 1500px) {
	.wheels-banner-1 img {
		width: 70%;
	}

	.wheels-banner-1 {
		position: absolute;
		left: 3%;
		bottom: 2%;
	}

	.wheels-banner-2 img {
		width: 70%;
	}
	.wheels-banner-3 img {
		width: 70%;
	}

	.wheels-banner-4 img {
		width: 70%;
	}
}

@media (max-width: 1450px) {
	/* Banner-4 */
    .wheels-banner-1 img {
		width: 70%;
		/* padding-top: 16px; */
	}
	.wheels-banner-1 {
		position: absolute;
		left: 3%;
		bottom: 2%;
	}
	.wheels-banner-2 img {
		width: 70%;
	}
	.wheels-banner-3 img {
		width: 70%;
	}
	.wheels-banner-4 img {
		width: 70%;
	}
	.trolly-bag-banner-3 img {
		width: 30%;
	}
    .wheels-banner-4 {
		position: absolute;
		left: 3%;
		bottom: -2%;
	}

	.home-banner-f-2-things img {
		width: 76%;
	}

	.home-banner-f-2-things {
		position: absolute;
		top: 0%;
		right: -5%;
	}

}

@media (max-width: 1400px) {

	/* Banner-1 */

	.home-text-banner-1 h2 {
		font-size: 44px;
		line-height: 56px;
	}
	.wheels-banner-1 {
		bottom: 1%;
	}


	.ladies-cart-banner-1 {
		position: absolute;
		top: 1%;
		right: 9%;
	}
	.ladies-cart-banner-1 img {
		width: 66%;
	}

	.ladies-cart-banner-1 {
		position: absolute;
		top: 1%;
		right: 6%;
	}

	.ladies-cart-banner-1 img {
        width: 57%;
        padding-top: 61px;
    }

	.wheels-banner-1 img {
		width: 67%;
	}

	/* Banner-2 */

	.home-text-banner-2 {
		position: absolute;
		top: 17%;
		left: 9%;
		z-index: 1;
	}

	.home-text-banner-2 h2 {
		font-size: 50px;
		line-height: 55px;
	}

	.home-text-banner-2 h2 span {
		font-size: 52px;
	}

	.home-text-banner-2 p {
		font-size: 28px;
	}

	.wheels-banner-2 img {
		width: 67%;
	}

	.home-banner-f-2-things img {
		width: 73%;
		margin-left: 27%;
	}

	/* Banner-3 */

	.home-banner-f-2-1-things img {
		width: 73%;
		margin-left: 26%;
	}

	.home-text-banner-3 h2 {
		font-size: 45px;
		line-height: 54px;
	}

	.home-text-banner-3 h2 span {
		font-size: 47px;
	}

	.home-text-banner-3 p {
		font-size: 26px;
	}

	.wheels-banner-3 img {
		width: 67%;
	}

	/* Banner-4 */

	.trolly-bag-banner-3 img {
		width: 30%;
	}

	.wheels-banner-4 img {
		width: 76%;
	}

	/* Banner-5 */

	.wheel-places-banner-4 img {
		width: 30%;
	}

}

@media (max-width: 1350px) {

	/* Banner-3 */
	.home-banner-f-2-1-things img {
		width: 70%;
		margin-left: 29%;
	}

	

	.wheels-banner-4 img {
		width: 70%;
	}


}

@media (max-width: 1300px) {

	/* Banner-3 */

	.home-banner-f-2-1-things img {
		width: 59%;
		margin-left: 40%;
	}

	.home-text-banner-3 h2 {
		font-size: 36px;
		line-height: 46px;
	}

	.home-text-banner-3 h2 span {
		font-size: 38px;
	}

	.home-text-banner-3 p {
		font-size: 20px;
	}

	.wheels-banner-3 img {
		width: 61%;
	}
}

@media (max-width: 1250px) {
	/* Banner-4 */

	.wheels-banner-4 img {
		width: 55%;
		padding-top: 7%;
	}

	.home-text-banner-4 h2 {
		font-size: 30px;
        line-height: 34px;
	}

	.home-text-banner-4 h2 span {
		font-size: 30px;
	}
}



@media (max-width: 1200px) {

	/* Banner-1 */
	.home-text-banner-1 h2 {
		font-size: 34px;
		line-height: 53px;
	}

	.home-text-banner-1 h2 span {
		font-size: 45px;
	}

	.ladies-cart-banner-1 img {
		width: 50%;
		padding-top: 50px;
		margin-left: 53%;
	}

	.wheels-banner-1 img {
		width: 57%;
	}

	/* Banner-2 */

	.home-text-banner-2 {
		position: absolute;
		top: 17%;
		left: 9%;
		z-index: 1;
	}

	.home-text-banner-2 h2 {
		font-size: 40px;
		line-height: 48px;
	}

	.home-text-banner-2 h2 span {
		font-size: 42px;
	}

	.home-text-banner-2 p {
		font-size: 23px;
	}

	.wheels-banner-2 img {
		width: 49%;
		padding-top: 47px;
	}

	.home-banner-f-2-things img {
		width: 63%;
		margin-left: 37%;
	}


}

@media (max-width: 1180px) {

	/* Banner-4 */

	.wheels-banner-4 img {
		width: 43%;
		padding-top: 12%;
	}
}


@media (max-width: 1100px) {

	/* Banner-2 */
	.home-banner-f-2-things img {
		width: 58%;
		margin-left: 42%;
	}

	.wheels-banner-2 img {
		width: 44%;
		padding-top: 52px;
	}

	/* Banner-3 */

	.home-banner-f-2-1-things img {
		width: 58%;
		margin-left: 42%;
	}

	.home-text-banner-3 h2 {
		font-size: 36px;
		line-height: 46px;
	}

	.home-text-banner-3 h2 span {
		font-size: 38px;
	}

	.home-text-banner-3 p {
		font-size: 20px;
	}

	.wheels-banner-3 img {
		width: 53%;
	}

}



@media (max-width: 1050px) {

	/* Banner-3 */
	.home-banner-f-2-1-things img {
		width: 55%;
		margin-left: 44%;
	}

	/* Banner-4 */

	.wheels-banner-4 img {
		width: 39%;
		padding-top: 12%;
	}


}

@media (max-width: 1000px) {

	/* Banner-5 */
	.home-text-banner-5 h2 {
		font-size: 37px;
		line-height: 42px;
	}

	.home-text-banner-5 h2 span {
		font-size: 36px;
	}
}

@media (max-width: 992px) {

	/* Banner-1 */

	.home-text-banner-1 h2 {
		font-size: 20px;
		line-height: 38px;
	}

	.home-text-banner-1 h2 span {
		font-size: 30px;
	}

	.ladies-cart-banner-1 img {
		width: 44%;
		padding-top: 33px;
		margin-left: 61%;
	}

	.wheels-banner-1 img {
		width: 57%;
	}
	.wheels-banner-1 {
		bottom: 10px;
	}
	.wheels-banner-1 img {
		width: 35%;
	}
	/* Banner-2 */

	.home-text-banner-2 h2 {
		font-size: 36px;
		line-height: 43px;
	}

	.home-text-banner-2 h2 span {
		font-size: 37px;

	}

	.home-text-banner-2 p {
		font-size: 18px;
		line-height: 24px;
	}

	.wheels-banner-2 img {
		width: 34%;
		padding-top: 41px;
		padding-left: 1%;
	}

	.home-banner-f-2-things img {
		width: 52%;
		margin-left: 48%;
	}

	/* Banner-3 */

	.wheels-banner-3 img {
		width: 50%;
	}

	.home-banner-f-2-1-things img {
		width: 52%;
		margin-left: 47%;
	}

	.home-text-banner-3 h2 {
		font-size: 36px;
		line-height: 46px;
	}

	.home-text-banner-3 h2 span {
		font-size: 38px;
	}

	.home-text-banner-3 p {
		font-size: 21px;
	}

	/* Banner-4 */

	.wheels-banner-4 img {
		width: 36%;
	}

	

	.home-text-banner-4 h2 {
		font-size: 30px;
       line-height: 34px;
	}

	.home-text-banner-4 h2 span {
		font-size: 30px;
	}

	/* Banner-5 */

	.wheel-places-banner-4 img {
		width: 30%;
	}

	.home-text-banner-5 h2 {
		font-size: 40px;
		line-height: 44px;
	}

	.home-text-banner-5 h2 span {
		font-size: 40px;
	}
}

@media (max-width: 960px) {

	/* Banner-1 */
	.ladies-cart-banner-1 img {
		width: 37%;
		padding-top: 51px;
		margin-left: 73%;
	}

	/* Banner-3 */

	.wheels-banner-3 img {
		width: 46%;
	}

	.home-banner-f-2-1-things img {
		width: 50%;
		margin-left: 49%;
	}

	.home-text-banner-3 h2 {
		font-size: 32px;
        line-height: 40px;
	}

	.home-text-banner-3 h2 span {
		font-size: 34px;
	}

	.home-text-banner-3 p {
		font-size: 19px;
		line-height: 30px;
	}
}

@media (max-width: 950px) {
	/* Banner-4 */

	.trolly-bag-banner-3 img {
		width: 30%;
	}

	.wheels-banner-4 img {
		width: 30%;
	}
}

@media (max-width: 900px) {

	/* Banner-2 */
	.home-banner-f-2-things img {
		width: 49%;
		margin-left: 51%;
	}

	.home-banner-f-2-1-things img {
		width: 48%;
		margin-left: 51%;
	}

	.wheels-banner-3 img {
		width: 44%;
	}

}

@media (max-width: 850px) {
	/* Banner-4 */

	.trolly-bag-banner-3 img {
		width: 28%;
	}

	.wheels-banner-4 img {
		width: 28%;
	}
}



@media (max-width: 800px) {

	/* Banner-4 */
	.trolly-bag-banner-3 img {
		width: 30%;
	}
}

@media (max-width: 800px) {
	/* Banner-3 */

	.wheels-banner-3 img {
		width: 38%;
	}
}

@media (max-width: 768px) {

	/* Banner-1 */
	.home-text-banner-1 {
		top: 7%;
		left: 9%;
	}
	.home-text-banner-1 h2 {
		font-size: 18px;
		line-height: 24px;
	}

	.ladies-cart-banner-1 img {
		width: 31%;
		padding-top: 51px;
		margin-left: 84%;
	}

	.wheels-banner-1 img {
		width: 35%;
	}
	.ladies-cart-banner-1 {
		position: absolute;
		top: auto;
		bottom: 0;
		right: 0;
	}
	.ladies-cart-banner-1 img {
		width: 40%;
		padding-top: 0;
		margin-left:auto;
		display: block;
	}
	/* Banner-2 */
	.home-banner-f-2-things {
		position: absolute;
		top: auto;
		right: 0px;
		bottom: 0;
	}
	.home-text-banner-2 {
		position: absolute;
		top: 9%;
		left: 9%;
		z-index: 1;
	}
	.home-text-banner-2 h2 {
		font-size: 30px;
		line-height: 35px;
	}

	.home-text-banner-2 h2 span {
		font-size: 31px;
	}

	.home-text-banner-2 p {
		font-size: 15px;
		line-height: 16px;
	}

	.wheels-banner-2 img {
		width: 30%;
		padding-top: 43px;
		padding-right: 3%;
	}

	.home-banner-f-2-things img {
		width: 50%;
		margin-left: auto;
		display: block;
	}

	/* Banner-3 */

	.home-text-banner-3 {
		position: absolute;
		top: 9%;
		left: 9%;
		z-index: 1;
	}

	.home-banner-f-2-1-things {
		position: absolute;
		top: auto;
		right: 0px;
		bottom: 0;
	}

	.wheels-banner-3 img {
		width: 42%;
	}

	.home-banner-f-2-things img {
		width: 50%;
		margin-left: auto;
		display: block;
	}

	.home-text-banner-3 h2 {
		font-size: 30px;
        line-height: 35px;
	}

	.home-text-banner-3 h2 span {
		font-size: 31px;
	}

	.home-text-banner-3 p {
		font-size: 17px;
		line-height: 21px;
	}

	/* Banner-4 */
	.wheels-banner-4 {
		position: absolute;
		left: 3%;
		bottom: 40px;
		top: auto;
	}
	.wheels-banner-4 img {
		width: 50%;
		padding:0;
	}
	.trolly-bag-banner-3 {
		position: absolute;
		top: auto;
		bottom: 0;
		right: 0;
	}
	.trolly-bag-banner-3 img {
		width: 35%;
		display: block;
		margin-left: auto;
	}

	.home-text-banner-4 h2 {
		font-size: 26px;
        line-height: 33px;
	}

	.home-text-banner-4 h2 span {
		font-size: 26px;
	}

	/* Banner-5 */

	.wheel-places-banner-4 img {
		width: 50%;
	}

	.home-text-banner-5 h2 {
		font-size: 36px;
		line-height: 40px;
	}

	.home-text-banner-5 h2 span {
		font-size: 35px;
	}



}



@media (max-width: 590px) {
	/* Banner-4 */

	.home-text-banner-4 h2 span {
		font-size: 23px;
	}

	.home-text-banner-4 h2 {
		font-size: 27px;
		line-height: 34px;

	}




}

@media (max-width: 576px) {

	/* Banner-1 */


	.home-text-banner-1 {
		position: absolute;
		top: 5%;
		left: 9%;
		z-index: 1;
	}
	.ladies-cart-banner-1 img {
		width: 60%;
		min-height: 40vh;
	}
	.wheels-banner-1 img {
		width: 60%;
		padding-top: 50px;
		padding-right: 83px;
		display: none;
	}

	.home-text-banner-1 h2 span {
		font-size: 26px;
	}

	/* Banner-2 */

	.home-text-banner-2 {
		position: absolute;
		top: 4%;
		left: 9%;
		z-index: 1;
	}

	.home-text-banner-2 h2 {
		font-size: 33px;
		line-height: 42px;
	}

	.home-text-banner-2 h2 span {
		font-size: 33px;
	}

	.home-text-banner-2 p {
		font-size: 12px;
		line-height: 19px;
	}

	.wheels-banner-2 img {
		width: 38%;
		padding-top: 21px;
		margin-left: -5%;
		display: none;
	}

	.home-banner-f-2-things img {
		width: 100%;
	}

	/* Banner-3 */

	.home-text-banner-3 {
		position: absolute;
		top: 4%;
		left: 9%;
		z-index: 1;
	}

	.wheels-banner-3 img {
		width: 42%;
		display: none;
	}

	.home-banner-f-2-1-things img {
		width: 100%;
		margin-left: auto;
	}

	.trolly-bag-banner-3 img {
		width: 50%;
		/* padding-top: 51px; */
	}

	

	/* Banner-4 */

	.home-text-banner-4 {
		position: absolute;
		top: 5%;
		left: 9%;
	}

	.wheels-banner-4 img {
		width: 48%;
		padding-right: 22px;
		margin-left: -4%;
		display: none;
	}

	.trolly-bag-banner-3 img {
		width: 70%;
		margin-left: auto;
		display: block;
		min-height: 40vh;

	}

	.home-text-banner-4 h2 {
		font-size: 16px;
		line-height: 20px;
		margin: auto;
	}

	.home-text-banner-4 h2 span {
		font-size: 16px;
	}

	/* Banner-5 */

		/* Banner-5 */

	

	.wheel-places-banner-4 img {
		width: 55%;
	}

	.home-text-banner-5 h2 {
       font-size: 26px;
       line-height: 30px;
    }

	.home-text-banner-5 h2 span {
		font-size: 26px;
	}

	.home-text-banner-5 {
		position: absolute;
		top: 5%;
	}

}

@media (max-width: 560px) {
	.trolly-bag-banner-3 img {
		width: 57%;
		margin-left: auto;
		display: block;
	}
}


@media (max-width: 520px) {

	/* Banner-2 */


	.home-text-banner-2 h2 {
		font-size: 22px;
        line-height: 24px;
	}

	.home-text-banner-2 h2 span {
		font-size: 28px;
	}

	.home-text-banner-2 p {
		font-size: 12px;
		line-height: 15px;
	}

	.wheels-banner-2 img {
		width: 38%;
		padding-top: 21px;
		margin-left: -5%;
		display: none;
	}

    .home-text-banner-3 h2 {
		font-size: 22px;
        line-height: 24px;
	}

	.home-text-banner-3 h2 span {
		font-size: 28px;
	}

	.home-text-banner-3 p {
		font-size: 12px;
		line-height: 15px;
	}

	

}

@media (max-width: 480px) {
   .wheel-places-banner-4 img {
      width: 65%;
}
}

@media (max-width: 400px) {
	.ladies-cart-banner-1 img {
		width: 60%;
		min-height: 40vh;
	}

	.trolly-bag-banner-3 img {
		width: 68%;
		margin-left: auto;
		display: block;
	}

	.home-text-banner-2 h2 {
		font-size: 22px;
		line-height: 25px;
	}

	.home-text-banner-2 h2 span {
		font-size: 26px;
		line-height: 26px;
	}

	.home-text-banner-2 p {
		font-size: 12px;
		line-height: 9px;
	}

	.home-text-banner-3 h2 {
		font-size: 22px;
		line-height: 25px;
	}

	.home-text-banner-3 h2 span {
		font-size: 26px;
		line-height: 26px;
	}

	.home-text-banner-3 p {
		font-size: 12px;
		line-height: 9px;
	}

}


@media (max-width: 360px) {

	/* Banner-3 */

	.home-banner-f-2-1-things img {
		width: 100%;
		margin-left: 0%;
		height: 100%;
	}
}

@media (max-width: 325px) {
	/* Banner-4 */
    .trolly-bag-banner-3 img {
		width: 77%;
		margin-left: auto;
		display: block;
	}

}


/* End of Responsive Home Banner Slider */

@media (min-width: 1700px) {
	.main-container {
		max-width: 1630px;
	}

	
}

@media (min-width: 992px) {
	.footer-cont {
		max-width: 992px;
	}
}

@media (max-width: 1700px) {
	.text-banner {
		padding: 22px 25px;
		top: 10%;
		left: 7%;
	}

	.cart-banner img {
		width: 100%;
		display: block;
		margin-left: auto;
	}

	.cart-banner {
		top: auto;
		right: 64px;
		bottom: 7%;
	}

	.castor img {
		width: 100%;
	}

	.text-banner h2 {
		font-size: 38px;
	}

	.text-banner2 h2 {
		font-size: 40px;
	}

	.text-banner2 h2 span {
		font-size: 70px;
	}

	.cart-banner2 img {
		width: 70%;
		display: block;
		margin-left: auto;
	}

	.text-banner2 {
		top: 22%;
		left: 5%;
	}

	.cart-banner2 {
		top: auto;
		bottom: 20px;
	}

	.castor2 img {
		width: 90%;
	}

	.text-banner3 h1 {
		font-size: 44px;
	}

	.text-banner3 h1 span {
		font-size: 56px;
	}

	.cart-banner3 img {
		width: 90%;
	}

	.cart-banner3 {
		top: 16%;
		right: 10px;
	}

	.cart-banner4 {
		width: 59%;
	}

	.text-banner4 h2 {
		font-size: 50px;
	}

	.text-banner4 h2 span {
		font-size: 60px;
	}

	.text-banner4 {
		top: 20%;
		left: 5%;
	}

	.castor4 img {
		width: 75%;
	}
}

@media (max-width: 1400px) {
	.top-nav .nav-link {
		padding-left: 1rem !important;
		padding-right: 1rem !important;
	}

	.castor {
		left: 12%;
	}

	.text-banner {
		padding: 10px 10px;
		top: 9%;
		left: 7%;
	}

	.text-banner h2 {
		font-size: 36px;
	}

	.cart-banner img {
		width: 66%;
	}

	.castor img {
		width: 80%;
	}

	.text-banner2 h2 {
		font-size: 30px;
	}

	.text-banner2 h2 span {
		font-size: 50px;
	}

	.text-banner2 {
		top: 10%;
		left: 5%;
	}

	.castor2 img {
		width: 60%;
	}

	.cart-banner2 img {
		width: 55%;
	}

	.text-banner3 h1 {
		font-size: 30px;
	}

	.text-banner3 h1 span {
		font-size: 40px;
	}

	.cart-banner3 img {
		width: 80%;
	}

	.text-banner4 h2 {
		font-size: 40px;
	}

	.text-banner4 h2 span {
		font-size: 46px;
	}

	.text-banner4 p {
		font-size: 26px;
	}

	.castor4 img {
		width: 70%;
	}

	.castor-box h3 {
		min-height: 60px;
	}

	.content-paragraph {
		font: 400 16px/26px "Roboto", sans-serif;
	}
}

@media (max-width: 1199px) {
	.castor4 img {
		width: 50%;
	}

	.icon-circle {
		width: 90px;
		height: 90px;
	}

	.content-red h3 {
		font-size: 24px;
		line-height: 28px;
	}

	.content-red h4 {
		font-size: 20px;
		line-height: 24px;
	}


}

@media (max-width: 992px) {
	.cart-banner img {
		width: 50%;
	}

	.castor img {
		width: 52%;
	}

	.text-banner h2 {
		font-size: 24px;
	}

	.cart-banner2 img {
		width: 50%;
	}

	.text-banner2 h2 {
		font-size: 21px;
	}

	.text-banner2 h2 span {
		font-size: 30px;
	}

	.castor2 {
		left: 26%;
	}

	.castor2 img {
		width: 50%;
	}

	.text-banner3 h1 {
		font-size: 21px;
	}

	.text-banner3 h1 span {
		font-size: 30px;
	}

	.cart-banner3 img {
		width: 50%;
		display: block;
		margin-left: auto;
	}

	.text-banner4 {
		top: 9%;
		left: 5%;
	}

	.castor4 {
		left: 7%;
	}

	.cart-banner3 {
		top: 15%;
		right: 20px;
	}

	.text-banner4 h2 {
		font-size: 21px;
	}

	.text-banner4 h2 span {
		font-size: 30px;
	}

	.text-banner4 p {
		font-size: 18px;
	}

	.castor4 img {
		width: 50%;
	}

	.cont-grey {
		padding: 15px 0;
	}

	.abt-top .vertical-line {
		right: auto;
		top: auto;
		left: 0;
		transform: none;
		height: 0;
		width: 100%;
		border-left: none;
		border-bottom: 1px solid #f40000;
	}

	.contact-info {
		margin-top: 30px;
		padding: 30px;
	}

	.form-box .form-control,
	.form-box .form-select {
		padding: 1rem 1rem;
		font-size: 1rem;
	}

	.contact-info p {
		font: 400 18px/22px "Roboto", sans-serif;
	}

	.form-box {
		padding: 30px;
	}

	.form-box h3 {
		font: 500 24px/28px "Roboto", sans-serif;
	}

	.abt-top .grey-box {
		padding: 13px 30px;
		margin: -40px auto 0;
		width: 90%;
	}

	.abt-top {
		padding-bottom: 0;
	}

	.map-box img {
		min-height: auto;
	}

	.castor-box h3 {
		min-height: auto;
	}

	.icon-circle {
		width: 120px;
		height: 120px;
	}
}

@media (max-width: 768px) {
	.myslides .main-img {
		min-height: 60vh;
		object-fit: cover;
	}

	.navbar-brand {
		width: 70%;
	}



	.cart-banner4 {
		width: 100%;
		top: auto;
	}

	.text-banner4 {
		top: 10%;
		left: 9%;
	}

	.text-banner3 {
		top: 10%;
		left: 10%;
	}

	.cart-banner3 {
		top: auto;
		right: 50px;
		bottom: 10px;
	}

	.castor {
		left: 6%;
		bottom: 5px;
	}

	.cart-banner {
		top: auto;
		right: 20px;
		bottom: 7%;
	}

	.castor2 {
		left: 5%;
		bottom: 1px;
	}

	.castor2 img {
		width: 50%;
	}

	.castor4 {
		display: none;
	}

	.cart-banner2 img {
		width: 56%;
	}

	.cart-banner3 img {
		width: 60%;
	}

	.text-banner {
		top: 10%;
		left: 5%;
	}

	.text-banner2 {
		top: 10%;
		left: 9%;
	}

	.heading-main {
		font: 400 30px/34px "Roboto", sans-serif;
		color: #f40000;
	}

	.content-paragraph {
		font: 400 16px/22px "Roboto", sans-serif;
	}

	.btn-know {
		font-size: 14px;

		padding: 10px 10px;
	}

	.brochure-download .bg-brochure {
		padding: 15px 0;
	}

	.custom-drop {
		min-width: auto;
		margin-top: 10px !important;
	}

	.content-red h4 {
		font-size: 20px;
		line-height: 24px;
	}

	.content-red h3 {
		font-size: 26px;
		line-height: 30px;
		margin-bottom: 30px;
	}

	.castor-box h3 {
		font: 700 20px/24px "Roboto", sans-serif;
		color: #32324e;
	}

	#videomodal .btn-close {
		right: 0px;
		top: -28px;
	}
}

@media (max-width: 576px) {
	.cart-banner3 img {
		width: 80%;
	}

	.text-banner2 {
		z-index: 1;
	}

	.cart-banner img {
		width: 75%;
	}

	.castor {
		display: none;
	}

	.cart-banner2 img {
		width: 90%;
	}

	.text-banner4 {
		z-index: 1;
	}

	.text-banner {
		z-index: 1;
	}

	.castor2 {
		display: none;
	}

	.inner-red {
		padding: 20px 10px;
	}
}